Subject: Re: help!!!!!!!!!!!!!!!!!!

From: "Colin J. Raven" <[email-masked]>
Date: Thu, 15 Jan 1998 10:43:57 -0000

So tell me please, I'm curious....What have *you* contributed to the list
lately?
What knowledge have *you* passed on to newcomers?
What contributions have you made to anyone's understanding of the email
program known as Pine?
Or is your coontribution confined to commenting acerbically on the responses
of those who *do* contribute, *do* flame when needed, and *do* add to the
otherwise bland nature of a technically oriented mailing list
You entitle yourself "Speaking Freely" as well you might. Think for a moment
about yur reaction to others who IN FACT speak.....Freely.
I'll treat your comments more seriously when you render some assistance, as
oposed to sitting in the gallery booing the players on the stage.
If in doubt, read the above once again, and keep doing so until you
understand that unless you are contributing or learning, you have NO place
here!
-Colin

>This one goes out to Mr. Robin, King of all knowitalls.
>
>
>-----Original Message-----
>From: Robin S. Socha <[email-masked]>
>To: Pine Discussion Forum <[email-masked]>
>Date: Wednesday, January 14, 1998 4:19 PM
>Subject: Re: Fw: help!!!!!!!!!!!!!!!!!!
>
>
>>On Wed, 14 Jan 1998, Speaking Freely wrote:
>>
>>> She is right.  If this flaming must go on, why not direct the flames at
>the
>>> person who deserves them rather than clutter up the group?
>>
>>Why not? Messages like the OP's have become a common trait here. This is
>>not a Good Thing (tm). It does not acutally "clutter up the group",
>>either. This list was supposed to be for technical problems. Well, that
>>doesn't seem to work. So it might be used as a forum where one can, well,
>>do some educational stuff.
>
>
>Now, the egotists come out.  Never realized that your endless babbling was
>considered educational.
>
>
>>
>>> I must say though that Colin of all people on the list seems to try to
>get
>>> reactions like this.
>>
>>This is positively incorrect. It's also demeaning my articles. Shame on
>>you. As a matter of fact, noone here is trying to get even more stoopid
>>lusers on the net. On the contrary. Colin was making a very valid point
>>with his article. It's not nice to hop into a mailing list, asking for
>>information that is at your very fingertips, and it's suicidal to flame
>>people that offer you free help.
>>
>>> His attitude is relatively condescending when responding to people he
>>> assumes to be less technically endowed.
>
>
>
>Sorry Robin.  You are actually the most condescending of all, and for that
>shame on you!  I didn't mean to try to take away your crown and give it to
>colin.  Do you have a real job by the way, or is your job to monitor this
>list during the times when your hardware isn't falling apart?  Is being a
>student all that you do aside from your *contributions* to this list?
>
>
>
>>
>>Whiner. And it's *not* condescension you're
>
>Actually Robin, I didn't realize there was a tone of whining in my
>statement.   I was just offering objective input, which you felt the
>adolecent need to twist.  Aren't you really the whiner?
>
>
>experiencing here, but mere
>>frustration, because "we" are becoming a minority - "we" meaning people
>>that know what they're doing because we did in fact spend some time
>>reading the documentation. You know, the pine docs are rather well
>>written, and it doesn't take much time at all to read them. Personally, I
>>cannot even begin to understand how one could not be able to download a
>>file when all the necessary steps are explained in the docs _and_ probably
>>a handout by the young lady's university.
>
>
>This point is well put!  Why don't you just reply to people with this
rather
>than belittle them?
>
>
>>
>>> If he were to cool it down a little on his tone, these kinds of people
>>> problems wouldn't be so widespread within the group.
>>
>>No. If he were, this would be the most boring place on the entire
>>internet, because there's no input whatsoever from the kind and gentle
>>people like Ray Cummins and Annelise Undersome.
>
>
>Indeed, and I am sure that you are one who wants to see Sadam Hussain
>conquer, because of course, without excitement from dictators like him, the
>world would be a dull place.  Maybe you should should try being kind and
>gentle, people would react in a much more positive way.  I certainly would
>have.
>
>
>There is, however, input
>>from people like Colin. Take it or leave it - it's free and it's up to him
>>if he want's to flame some luser for violation of the netiquette or not.
>
>
>Your opinion on who is a looser is clearly misguided, and less than
>subjective.  As for Mr. Colin, his advice is what it is....Free.  The old
>cliche about getting what you pay for has never been more applicable.
>
>>
>>> P.S.  I apologize for assuming Colin is male if they are female.
>>
>>Geez, get a life... PC is dead and we've come to bury it.
>
>
>Oh Yeah moron, I forgot, being polite is not what you have been complaining
>about, it is all about netiquette isn't it.  Of course, there is no
>corolation between nettiquette, politeness, and PC, or is there?  You must
>be at least 18 years old Robin aren't you?  By the way, this comment was
>included because after being on this list for quite some time, it wasn't
>until yesterday that I realized you were not a female.  Or should I say
>bitch, because that is how you come across at every point you enter group
>conversation.
>
>>
>>Robin SWM
>>
>
>
>I have a small piece of advice for Robin SWM.   Without endusers, there is
>no reason for you.  Without developing software/operating systems that
>others can use easily, Bill Gateus will succeed in killing all efforts to
>battle his OS's.  Fix the www.enemy.org link you have under your Microsoft
>link on your web site.
>
>It's amazing to me that someone who professes their intelligence and
>education as you do can act like such a child.
>
>don't expect further posts from me regarding this, as it has already wasted
>more time than I have to offer.
>
>
>